/*ad*/
.w960 .adText .t span a{color:#C30;text-decoration:none} .w960 .adText .t span a:visited{ color:#C30}.w960 .adText .t span a:hover{ text-decoration:underline}/*红色链接广告*/
.ad30090{ margin:0; margin-bottom:10px}
.ad96060 {overflow:hidden; padding:0 0 10px 0}
#moreAd{ height:632px;text-align:center; line-height:1.6}#moreAd object{display:block; margin:5px auto} #moreAd img{ display:block; margin:5px auto}
/*keyWords*/
.keyBorder{background:#FFF;width:960px;border-top:none;border-bottom:1px #CCC solid;}
/*NavTab*/
.keyBorder{height:130px;}
.l{_overflow:hidden}
	.NavTabS{background:url(../img2/hardware2k9bgJ.jpg) repeat-x 0 -335px; padding:5px 0 0 5px; height:27px;}
	.NavTabS li{display:inline;float:left;margin:0 0 0 3px;width:98px; height:25px; line-height:24px;background:url(../img2/channel2k9tab.jpg) no-repeat 0 -35px;font-size:13px; font-weight:700; color:#fff; text-align:center; }
	.NavTabS .current{ background:url(../img2/ehome2k9bgJ.jpg) -123px -41px no-repeat; border:0; width:98px; height:26px;color:#333}
.keyWords .keyS2 {top:34px;}
.NavCon div{ display:block; position:relative; width:220px;overflow:hidden; height:50px;float:left}
	.NavCon div strong{ position:absolute; top:0;left:80px}
		.NavCon div strong a,.NavCon div strong a:visited{text-decoration:none}.NavCon div strong a:hover{color:#C30; text-decoration:underline}
	.NavCon div em{ position:absolute; top:15px;left:80px;color:#C30;}
	.NavCon div img{ border:1px solid #CCC;position:absolute; top:0;left:10px;width:60px;}.NavCon div span{position:absolute; top:30px;left:80px}
.NavCon li{ float:left;margin:10px 5px 0; display:inline}
.NavCon .borderNone{ border:none}

.i6060 li{width:60px;height:95px;margin:0 8px}.i6060 li img{width:60px;height:60px}
.i9070{margin-bottom:5px}.i9070 li{overflow:hidden;width:90px;}.i9070 li img{width:90px;height:70px}.i9070 span{ display:block; height:38px; overflow:hidden;}.i9070:after{content: ".";display:block;height:0;clear:both; visibility:hidden !important}
.i12590{ overflow:hidden; margin:0 auto; width:300px; border-bottom:1px #CCC dotted}.i12590 li{ margin:0 5px; width:90px; height:165px}.i12590 li img{ display:block; padding:1px; border:1px #CCC solid; width:82px; height:117px}
.i116151{padding:22px 0 0 0} .i116151 li{ margin:0 18px; width:116px; height:190px}.i116151 li img{ padding:2px; width:110px; height:145px; border:1px #CCC solid}.i116151 li span a{display:block; color:#489E39; font-weight:700}.i116151 li span a:visited{color:#489E39}.i116151 li span a:hover{ color:#C30}
.i10485 li{ margin:22px 0 0 24px; width:104px; height:120px}
.i100150 li{ overflow:hidden; padding:10px 0; margin:0 29px; width:100px; height:210px;}.i100150 li img{ margin-left:-50px}.i100150 li span{display:block; font-weight:700}.i100150 li em{ color:#C30}
.i100150S2 li{ margin:5px 20px 0;}
.i100150S3 li{ margin:0 26px;}
.i100150 li{ height:120px;margin:0 8px;overflow:hidden;padding:10px 0;width:140px;}
.i100150 li img{height:90px;margin:0 auto;width:120px;}.i100150 li span{display:block; font-weight:700}.i100150 li em{ color:#C30}
.h198{ height:198px}.h208{ height:208px}.h190{ height:188px}.h243{ height:243px}.w960 .h278{overflow:visible;height:278px}.h278 .c{overflow:visible}.h280{ position:relative; height:280px}.h310{ height:310px}.h442{ height:442px}.w960 .h474{ overflow:visible; position:relative; height:474px}
.w960 .h178{ height:178px} .w960 .h178 .t{ height:178px}
.pt{padding:5px 0 0 0;}
/*编辑推荐*/
.h238{ height:198px;}
	.h238 .t{ height:192px; font-size:13px; width:22px; line-height:1.8; padding:6px 0 0 8px;}
	#productrcd div {background:url(http://images.pchome.net/global/img/ent-hardrcd-bg.gif) no-repeat scroll 0 0;display:inline;float:left;height:180px;margin:4px 0 4px 11px;overflow:hidden;padding:0;width:140px;}
		#productrcd div strong {display:block;height:37px;margin:2px auto;overflow:hidden;text-align:center;width:130px;}
			#productrcd div strong a,#productrcd div strong a:visited {color:#3250A0;text-align:center;text-decoration:none}#productrcd div strong a:hover {text-decoration: underline;}
		#productrcd div img {border:1px solid #CCCCCC;display:block;height:90px;margin:4px auto;width:120px;}
		#productrcd div span {display:block;letter-spacing:1px;text-align:center;}
			#productrcd div span a ,#productrcd div span a:visited { text-decoration:none; color:#333;}#productrcd div span a:hover {text-decoration: underline; color:#C30;}
		#productrcd div em {color:#C00;display:block;font-family:Arial;height:19px;overflow:hidden;padding-right:5px;text-align:right; font-weight:700}
			#productrcd div em.no-price {color:#999;font-weight:100}
	.h190  .t h3{ width:160px;}
/*推荐博客*/
#tBlog{padding-top:3px;}
.h176{ height:174px;}
.humenList{overflow:hidden; margin:0 3px 3px; background:#F2F2F2; padding:5px}
.humenList li {height:60px;}
.humenList li img {display:block;float:left;height:60px;margin-right:5px;width:60px;}
/*新品图赏*/
.h270{ height:268px;}
.h270 .c{ padding-top:5px;}
/*专题和活动*/
.h200{ height:198px;}
.h200 .c{ padding-top:5px;}
.h200 img {display:block;height:70px;margin:0 auto 6px;width:210px;}
/*装机推荐*/
#zjtj{ height:268px;}
#zjtj .rankCol{ width:710px; margin-left:5px;}
	#zjtj .rankCol .t {background:url(../img2/hardware2k9-pBigT71030.jpg) no-repeat ;color:#FFFFFF;height:30px;line-height:30px; font-weight:700; position:relative}
		#zjtj .rankCol .t span{ position:absolute; right:20px; top:0; font-weight:100; font-size:13px;}
	#zjtj .rankCol .c{ width:708px; background:#FFF; overflow:hidden}
/*热门排行*/
.h390{ height:388px;}
.h185{height:183px;}
.h120{ height:118px;}
.h380{ height:378px;}
.productTab{background:url(../img2/ehome2k9bgJ.jpg) repeat-y 0 -162px;margin-bottom:5px;height:20px}
	.productTab li{display:inline;float:left;border:1px #CCC solid;background:#F1F1F1;margin: 0 2px;padding:0 6px; font-weight:700}
	.productTab li.current{ color:#68498C;border-bottom:1px #FFF solid;background:#FFF}
.rank { background:url(../img2/digital2k9pListbg.gif) no-repeat -340px 3px} .rank li{ line-height:24px; height:24px;}
	.rank .rankProduct{ height:70px;}.rank .rankProduct li { height:24px; line-height:24px;}
	.rank .rankProduct img{ border:1px solid #CCC; margin:5px auto;height:62px;}
	.rank .rankProduct span{ width:80px; top:10px; left:120px;position:absolute}
		.rankProduct span a,.rankProduct span a:visited{color:#666; text-decoration:none;display:block;float:left}
		.rankProduct span a:hover{color:#C30; text-decoration:underline;display:block;float:left}
/*切换*/
#zjtj .rankS2 { width:703px;}
.h220{ height:208px;}
#zjtj .tList{ overflow:hidden; padding:8px 0; margin:0 0 0 13px; overflow:hidden}
	#zjtj .tList li{ width:345px; float:left; height:24px; _margin:-3px 0;}
		#zjtj .tList li em a{ margin-right:6px; color:#333}
		#zjtj .tList li span{right:30px;}
/*产品论坛*/
.h250{height:248px}
.h260{ height:258px}
.h260 .c{padding-top:0px;}
	.h260 .tiebaList{padding:0 5px 0 10px;}
		.h260 .tiebaList li{ width:auto; overflow:hidden}
			.h260 .tiebaList li span{display:none}
/*市场快报经销商*/
.biz{ padding:0 4px; width:220px}
	.biz li{ position:relative; margin:5px 0 0 0; padding:0 0 5px 0; border-bottom:1px #CCC dotted; height:60px}
		.bizImg{ display:block; position:absolute; top:0; left:3px}
		.biz li div{ padding:0 0 0 70px; width:150px; height:60px; color:#333}
.scrollCon{ height:213px; overflow:hidden}
/*手机视频评测*/
#video{ height:238px}
	#video .pList img{background:url(../img2/mobile2k9bg.gif) no-repeat 0 -97px;padding:0 0 10px 0;margin:0 0 3px 0;}
	#video .tList{border-top:1px #CCC dashed}
/*手机博客列表*/
.blog{position:relative; background:#F2F2F2; margin:0 auto 5px; padding:5px 0 0 0; width:302px; height:65px; color:#333}
	.blog img{ display:block; position:absolute; top:5px; left:5px; width:58px; height:58px; border:1px #CCC solid}
	.blogLink{ padding:0 0 0 72px; width:230px}
/*手机关注排行*/
.rankCol{ clear:both; margin:0 auto 10px; border:0; width:950px}
	.rankCol .t{ background:url(../img2/channel2k9-pBigT.jpg) no-repeat; height:31px; line-height:31px; color:#FFF}
	.rankCol .t span a{color:#FFF;text-decoration:none}.rankCol .rankCol .t span a:visited{color:#FFF}.rankCol .t span a:hover{color:#FF0}
		.rankCol .t h2{ padding:0 0 0 28px; font-family:宋体; font-weight:700; font-size:14px}.rankCol .t h2 a,.rankCol .t h2:visited{color:#FFF; text-decoration:none}.rankCol .t h2 a:hover{color:#FF0}
	.rankCol .c{ padding:5px 0; width:948px; border:1px #CCC solid;}
.rankS2{ background:url(../img2/mobile2k9bg.gif) repeat-x 0 -84px; padding:0 0 0 5px; width:943px; height:26px}
	.rankS2 li{ float:left; display:inline; margin:0 0 0 3px; width:98px; height:24px; line-height:24px; border:1px #CCC solid; font-size:13px; font-weight:700; color:#333; text-align:center}
	.rankS2 .current{ background:url(../img2/mobile2k9bgJ.jpg) -131px -177px; border:0; width:100px; height:26px}

.rankS3{ background:url(../img2/mobile2k9bgJ.jpg) repeat-x 0 -335px;padding:4px 0 0 0;height:26px}
	.rankS3 li{ float:left; background: url(../img2/mobile2k9bg.gif) no-repeat 0 -181px; display:inline; margin:0 0 0 3px; width:125px; height:26px; line-height:26px;font-size:13px; font-weight:700; color:#333;text-align:center}
		.rankS3 li a{ text-decoration:none; color:#FFF}.rankS3 li a:visited{ color:#FFF}.rankS3 li a:hover{ color:#C30}
	.rankS3 .current{ background: url(../img2/mobile2k9bgJ.jpg) no-repeat 0 -177px; }.rankS3 .current a,.rankS3 .current a:visited{color:#333}
	.tit {position:absolute; top:5px; left:15px;font-size:14px; font-weight:700}
.dlRank span{display:none}

/*运营商列表*/
.bizItem{position:relative; margin:0 auto; padding:18px 0 13px 0; width:218px; border-bottom:1px #CCC dotted}
	.bizItem ul{ padding:0 0 0 120px; width:98px}
	.bizItem img{ display:block; position:absolute; top:21px; left:0; width:120px; height:90px}
		.bizItem ul li{ margin-bottom:5px}
		.bizItem ul li a{ display:block; background:url(../img2/mobile2k9bg.gif) no-repeat 0 -212px; color:#333; width:86px; height:20px; line-height:20px; text-align:center; text-decoration:none}.bizItem ul li a:visited{ color:#333}.bizItem ul li a:hover{ color:#C30}
/*排行榜*/.productTab{background:url(../img2/mobile2k9bg.gif) repeat-x 0 -90px;margin-bottom:5px;height:20px}
.productTab li{display:inline;float:left;border:1px #CCC solid;background:#F1F1F1;margin: 0 2px;padding:0 6px; font-weight:700}.productTab li.current{ color:#3250A0;border-bottom:1px #FFF solid;background:#FFF}

/*产品通栏*/
.productCol{ background:#FFF; overflow:hidden; clear:both; margin:0 auto 10px; width:948px; height:238px; border:1px #CCC solid}
/*行情tab*/
#phoneTab{padding:4px 0 0 0px; width:960px;}
#tabCon0{ display: block}
.marketCon{ display:none;overflow:hidden; height:444px}
	.marketCon ul{ padding:2px 0; border-bottom:1px #CCC dotted}
/*nav*/
.nav{ position:relative; z-index:100; background:url(../img2/digital2k9_nav.jpg) no-repeat 0 0; margin:0 auto; padding:0 3px; width:960px; height:82px}
h1{ float:left; position:relative; width:170px; height:48px}h1 a{ display:block}h1 span{ background: url(../img2/digital2k9_logo.jpg) no-repeat; overflow:hidden; display:block; position:absolute; top:2px; left:1px; width:170px; height:44px}
.nav1{ float:left; padding:16px 0 0 0; height:32px; width:789px;font-size:15px}h1 a{font-size:12px}
	.nav1 li{ float: left; display:inline; width:105px; height:32px; line-height:32px; text-align:center;}
		.nav1 li a{ display:block; width:105px; height:32px; color:#FFF; text-decoration:none;}.nav1 li a:visited{ color:#FFF}.nav1 li a:hover{ background:url(../img2/mobile2k9bg.gif) no-repeat 0 -272px; color:#FFF}
	#mobileN1{background:url(../img2/mobile2k9bg.gif) no-repeat 0 -236px; color:#000; font-weight:700}
	#mobileN1 a{color:#000}#mobileN1 a:visited{color:#000}#mobileN1 a:hover{ background:none}
.nav2{ position:relative; clear:both; padding:0 10px; height:35px; line-height:35px; font-size:14px}
	.nav2 span{ color:#3250a0; font-weight:700}.nav2 a{ margin:0 5px 0 0; color:#333; text-decoration:none}.nav2 a:visited{ color:#333}.nav2 a:hover{ text-decoration:underline}
	.nav2 em{ color:#C30}
#channelRss img{ position:absolute; top:20px; right:10px; display:block}
/*slide*/#slide{overflow:hidden;position:relative; width:308px;height:398px;border:1px #666 solid}#slide img{display:block; width:308px; height:398px}#slide ul li{float:left; width:17px; height:20px; margin-right:3px;background:url(../img2/index2k9bg.gif)  no-repeat -350px -61px; text-align:center;  font-family:verdana;color:#000;font-size:10px;line-height:22px}#slide ul li.current{background:url(../img2/index2k9bg.gif)  no-repeat -331px -61px; color:#FFF}#slide li a{display:block;zoom:1;text-decoration:none}#slide .current a{color:#FFF;}#slide .current a:visited{color:#FFF}
/*ajaxIf*/
.ajaxIf{ position:absolute; top:10px; left:259px; width:125px}
	.ajaxIf dt{ background:url(../img2/mobile2k9bg.gif) no-repeat -83px -3px; display:none; position:relative;left:96px; overflow:hidden;width:13px; height:13px}
	.ajaxIf dd ul{background:#FFF; display:none;  width:123px; border:1px #ccc solid; border-top:0}
		.ajaxIf dd ul li span{ display:block; margin:3px auto; width:110px; height:20px; line-height:20px; color:#333; text-align:center; text-decoration:none; cursor:pointer}
		.ajaxIf dd ul li span:hover{ height:20px; line-height:20px; background:#3250a0; color:#FFF;}
.m .tag .t h3{font-size:13px;color:#333;}